Skip to main content
POST
/
memories
/
{memory_id}
/
validate
Validate Memory
curl --request POST \
  --url https://api.example.com/memories/{memory_id}/validate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "confidence_score": 123
}
'
{
  "validation_status": "unvalidated",
  "confidence_score": 123,
  "validated_at": "2023-11-07T05:31:56Z",
  "validated_by": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.emergence.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

memory_id
string<uuid>
required

Body

application/json
confidence_score
number
required

Response

Successful Response

validation_status
enum<string>
default:unvalidated
Available options:
unvalidated,
validated,
disputed
confidence_score
number | null
validated_at
string<date-time> | null
validated_by
string | null